<?php

namespace ThurData\Servers\KerioEmail\Core\UI;

/**
 * Integration Addon View Controller
 * @autor ThurData <info@thurdata.ch>
 */
class ViewIntegrationAddon extends View
{
    protected $wrapperTemplate = 'integrationAddon';
    protected $integration = true;

    public function __construct ($wrapperTemplate = null, $viewTemplate = null)
    {
        $this->setTemplate($viewTemplate);
        $this->mainContainer = new \ThurData\Servers\KerioEmail\Core\UI\MainContainerIntegrationAddon();
        $this->initBreadcrumbs();
        $this->initCustomAssetFiles();
    }
}
